Looking to hire Laravel developers? Try LaraJobs

mongolid-laravel maintained by leroy-merlin-br

Description
Easy, powerful and ultrafast MongoDB ODM for Laravel.
Last update
2019/01/07 18:41 (dev-master)
License
Links
Downloads
9 635
dev-master

Last update
2019/01/07 18:41
License
Require
  • illuminate/support ^5.4
  • illuminate/auth ^5.4
  • illuminate/queue ^5.4
  • leroy-merlin-br/mongolid ^2.0
  • php >=7.1
v2.2.3

Last update
2019/01/07 18:41
License
Require
  • php >=7.1
  • leroy-merlin-br/mongolid ^2.0
  • illuminate/support ^5.4
  • illuminate/auth ^5.4
  • illuminate/queue ^5.4
v3.x-dev

Last update
2018/12/26 13:24
License
Require
  • php >=7.1
  • ext-mongodb *
  • mongodb/mongodb ^1.4
  • leroy-merlin-br/mongolid ^3.0
  • illuminate/support ^5.4
  • illuminate/auth ^5.4
  • illuminate/queue ^5.4
v2.2.2

Last update
2018/10/31 18:49
License
Require
  • php >=7.1
  • leroy-merlin-br/mongolid ^2.0
  • illuminate/support ^5.4
  • illuminate/auth ^5.4
  • illuminate/queue ^5.4
v2.2.1

Last update
2018/10/04 13:00
License
Require
  • php >=7.1
  • leroy-merlin-br/mongolid ^2.0
  • illuminate/support ^5.4
  • illuminate/auth ^5.4
  • illuminate/queue ^5.4
v2.2.0

Last update
2018/10/03 17:27
License
Require
  • php >=7.1
  • leroy-merlin-br/mongolid ^2.0
  • illuminate/support ^5.4
  • illuminate/auth ^5.4
  • illuminate/queue ^5.4
v2.1.1

Last update
2018/09/27 15:57
License
Require
  • php >=7.1
  • leroy-merlin-br/mongolid ^2.0
  • illuminate/support ^5.4
  • illuminate/auth ^5.4
  • illuminate/queue ^5.4
v2.1.0

Last update
2018/09/20 15:39
License
Require
  • php >=7.1
  • leroy-merlin-br/mongolid ^2.0
  • illuminate/support ^5.4
  • illuminate/auth ^5.4
  • illuminate/queue ^5.4
v2.0.3

Last update
2018/08/20 20:08
License
Require
  • php >=7.0
  • leroy-merlin-br/mongolid ^2.0
  • illuminate/support ^5.4
  • illuminate/auth ^5.4
  • illuminate/queue ^5.4
v2.0.2

Last update
2017/11/17 16:42
License
Require
  • php >=7.0
  • leroy-merlin-br/mongolid ^2.0
  • illuminate/support ^5.4
  • illuminate/auth ^5.4
  • illuminate/queue ^5.4
v2.0.1

Last update
2017/10/10 11:07
License
Require
  • php >=7.0
  • leroy-merlin-br/mongolid ^2.0
  • illuminate/support ^5.4
  • illuminate/auth ^5.4
  • illuminate/queue ^5.4
v2.0.0

Last update
2017/09/06 21:42
License
Require
  • php >=7.0
  • leroy-merlin-br/mongolid ^2.0
  • illuminate/support ^5.4
  • illuminate/auth ^5.4
  • illuminate/queue ^5.4
v2.0.0-beta8

Last update
2017/08/16 14:13
License
Require
  • php >=7.0
  • leroy-merlin-br/mongolid 2.0.0-beta13
  • illuminate/support ^5.4
  • illuminate/auth ^5.4
v2.0.0-beta7

Last update
2017/06/09 13:19
License
Require
  • php >=7.0
  • leroy-merlin-br/mongolid 2.0.0-beta13
  • illuminate/support ^5.4
  • illuminate/auth ^5.4
v2.0.0-beta6

Last update
2017/05/24 22:11
License
Require
  • php >=7.0
  • leroy-merlin-br/mongolid 2.0.0-beta12
  • illuminate/support ^5.2
  • illuminate/auth ^5.2
v2.0.0-beta5

Last update
2017/05/15 17:49
License
Require
  • php >=7.0
  • leroy-merlin-br/mongolid 2.0.0-beta12
  • illuminate/support ^5.2
  • illuminate/auth ^5.2
v2.0.0-beta4

Last update
2017/05/15 14:54
License
Require
  • php >=7.0
  • leroy-merlin-br/mongolid 2.0.0-beta12
  • illuminate/support 5.1.*
  • illuminate/auth 5.1.*
v2.0.0-beta3

Last update
2017/03/24 19:02
License
Require
  • php >=7.0
  • leroy-merlin-br/mongolid 2.0.x-dev
  • illuminate/support 5.1.*
  • illuminate/auth 5.1.*
v2.0.0-beta2

Last update
2016/07/19 19:47
License
Require
  • php >=7.0
  • leroy-merlin-br/mongolid ^2.0.0-beta
  • illuminate/support 5.1.*
  • illuminate/auth 5.1.*
v2.0.0-beta1

Last update
2016/07/19 19:14
License
Require
  • php >=7.0
  • leroy-merlin-br/mongolid 2.0.x-dev
  • illuminate/support 5.1.*
  • illuminate/auth 5.1.*
v0.8.0

Last update
2016/01/15 13:17
License
Require
  • php >=5.4.0
  • zizaco/mongolid ^0.8
  • illuminate/support ^5.0
v0.7.3

Last update
2015/11/27 15:27
License
Require
  • php >=5.3.0
  • zizaco/mongolid ~0.5.0
v0.7.2

Last update
2015/11/26 18:41
License
Require
  • php >=5.3.0
  • zizaco/mongolid ~0.5.0
v0.7.1

Last update
2015/11/26 12:23
License
Require
  • php >=5.3.0
  • zizaco/mongolid ~0.5.0
v0.6beta

Last update
2014/07/17 22:50
License
Require
  • php >=5.3.0
  • zizaco/mongolid v0.5.0
v0.5beta

Last update
2014/02/20 13:35
License
Require
  • php >=5.3.0
  • zizaco/mongolid dev-master
v0.1beta

Last update
2013/06/02 23:29
License
Require
  • php >=5.3.0
  • zizaco/mongolid dev-master

Comments
comments powered by Disqus